gtkhtml-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Handles streaming I/O for . TODO: needs examples. System.ValueType
- Method
  Gtk.HTMLStream `` `` To be added A A A
- Method
  System.Void `` Writes the HTML out to A
- Method
  System.Void Destroy the stream object and dispose of the memory it uses.
- Method
  System.Void `` Close the stream. A
- Method
  System.Int32 `` `` To be added A A A
- Method
  System.Void `` `` Write the HTML to . A A
- Property
  System.String To be added A
- Constructor
  Constructor for internal use only. Do not use.
  a , the underlying C objject.
  a
- Constructor
  Constructor.
  a
  a
  a
  a
  a